{
    "process_types": {
        "project": "Projekt",
        "grant_application": "T\u00e1mogat\u00e1si k\u00e9relem \/ P\u00e1ly\u00e1zat",
        "exhibition": "Ki\u00e1ll\u00edt\u00e1s",
        "appointment": "Id\u0151pont \/ Esem\u00e9ny",
        "loan_incoming": "K\u00f6lcs\u00f6n (be\u00e9rkez\u0151)",
        "loan_outgoing": "K\u00f6lcs\u00f6n (kimen\u0151)",
        "employment_ad": "\u00c1ll\u00e1shirdet\u00e9s",
        "purchase": "V\u00e9tel",
        "deaccession": "Kivon\u00e1s a gy\u0171jtem\u00e9nyb\u0151l (deaccessioning)",
        "construction": "\u00c9pitkez\u00e9s",
        "pest_control_campaign": "K\u00e1rtev\u0151k elleni v\u00e9dekez\u00e9s",
        "pr_campaign": "PR-kamp\u00e1ny",
        "relocation": "\u00c1thelyez\u00e9s",
        "discussion": "Megbesz\u00e9l\u00e9s"
    }
}